installazione ed avvio di google-ghrome

19 risposte [Ultimo messaggio]
Ritratto di picavbg
picavbg
(Geek)
Offline
Geek
Iscritto: 28/10/2012
Messaggi: 59

Ho provato di recente google-chrome e ne sono rimasto entusiasta. Ora che il mio ambiente Mageia2 è rinato e mostra ottima salute, vorrei implementarlo con tutti gli applicativi che mi piacerebbe usare abitualmente. Uno di essi è proprio google-chrome, così pieno di colori. Ho avviato l'installazione con

# urpmi -a chrome
.
A fine instalazione ho digitato nel terminale utente chrome, ma non si é avviato:
$ chrome
bash: chrome: command not found

Ripetendo l'installazione, ricevo la risposta
 urpmi -a chrome
I pacchetti x11-driver-video-openchrome-0.2.905-1.mga2.x86_64, perl-Physics-Psychrometry-1.0.0-1.mga2.noarch sono già installati

Qual'è il comando corretto per avviarlo intanto manualmente?
Wave

Ritratto di wowdar
wowdar
(Junior)
Offline
Junior
Iscritto: 01/09/2011
Messaggi: 39

dovrebbe essere nella cartella
/opt/google/chrome
Il comando da dare è ./google-chrome

Ritratto di picavbg
picavbg
(Geek)
Offline
Geek
Iscritto: 28/10/2012
Messaggi: 59

wowdar ha scritto:

dovrebbe essere nella cartella
/opt/google/chrome
Il comando da dare è ./google-chrome


No, non c'è:

$ ./google-chrome
bash: ./google-chrome: File o directory non esistente
[piermag@localhost ~]$ ls /opt
lib/  share/
[piermag@localhost ~]$ 

Devo ritentare l'installazione?
Wave

Ritratto di killer1987
killer1987
(Webmaster)
Offline
Webmaster
Iscritto: 02/05/2011
Messaggi: 668

ciao,

devi installarlo con:

urpmi chromium-browser

e lanciarlo semplicemente con:

chromium-browser

fammi sapere

ciao
Marcello

Alé Mageia, C'mon Mageia!!! SAMSUNG RC530, Nvidia GM5400, stamp HP Laserjet 1018, scanner Epson Perfection 3490

Ritratto di picavbg
picavbg
(Geek)
Offline
Geek
Iscritto: 28/10/2012
Messaggi: 59

killer1987 ha scritto:

ciao,

devi installarlo con:

urpmi chromium-browser


Non è google-chromium che vorrei installare, bensì google-chrome.

Ritratto di wowdar
wowdar
(Junior)
Offline
Junior
Iscritto: 01/09/2011
Messaggi: 39

Aggiungi il seguente indirizzo nelle fonti
http://dl.google.com/linux/chrome/rpm/stable/i386
e rifai l'installazione

Ritratto di luca64
luca64
(Collaboratore)
Offline
Collaboratore
Iscritto: 24/05/2011
Messaggi: 78

Ciao,

vai sul sito google chrome, scarica il pacchetto rpm, installalo, poi da terminale come utente lancia il comando google-chrome o Google chrome ti si aprira' il browser e ti chiedera' se renderlo predefinito.poi per mettere il lanciatore se hai come desktop gnome vai su sitema, poi preferenze menu' principale, apri internet, poi clicca su nuova voce nome scrivi Google chrome, su comando scrivi google-chrome chiudi e nel menu' ti apparira l'icona del browser google.Fai bene ad installarlo in quanto la versione di flash player posseduta da chrome e' aggiornata, mentre il flash player per linux (ossia quello usato da firefox ed altri browser) non sara' piu' supportata da adobe, per cui tra non molto dimiuiranno i video che su youtube potremo vedere in quanto essi adotteranno ua versione aggiornata del flash player mentre ti scrivo linux supporta la versione 11.02 google chrome usa la versione 12.

Spero di esserti stato di aiuto!

Facci sapere! Ciao luca

Ritratto di picavbg
picavbg
(Geek)
Offline
Geek
Iscritto: 28/10/2012
Messaggi: 59

luca64 ha scritto:


vai sul sito google chrome, scarica il pacchetto rpm, installalo


Il percorso, sembra lungo e tortuoso. Infatti, pur seguendo la tua cortese indicazione ho potuto eseguire solamente il download del pacchetto "64 bit .rpm (Per Fedora/openSUSE)"
Durante la fase di installazione di RPM ho accettato di installare il pacchetto proposto (postfix-2.8.8-1.x86_64 : Postfix Mail Transport Agent), nonché tuttti i pacchetti relativi alle dipendenze da installare, ma é comparso il messaggio:
luca64 ha scritto:

recupero fallito rsync non riuscito: uscito con 10


Ho provato allora ad aggiornale il sistema con
# urpmi.update
la voce da aggiornare non è presente
(una di Core Release, Core Release Debug, Core Updates, Core Updates Debug, Core Updates Testing, Core Updates Testing Debug, Core Backports, Core Backports Debug, Core Backports Testing, Core Backports Testing Debug, Nonfree Release, Nonfree Release Debug, Nonfree Updates, Nonfree Updates Debug, Nonfree Updates Testing, Nonfree Updates Testing Debug, Nonfree Backports, Nonfree Backports Debug, Nonfree Backports Testing, Nonfree Backports Testing Debug, Tainted Release, Tainted Release Debug, Tainted Updates, Tainted Updates Debug, Tainted Updates Testing, Tainted Updates Testing Debug, Tainted Backports, Tainted Backports Debug, Tainted Backports Testing, Tainted Backports Testing Debug, Core 32bit Release, Core 32bit Release Debug, Core 32bit Updates, Core 32bit Updates Debug, Core 32bit Updates Testing, Core 32bit Updates Testing Debug, Core 32bit Backports, Core 32bit Backports Debug, Core 32bit Backports Testing, Core 32bit Backports Testing Debug)
[root@localhost ~]# urpmi.update -a
...recupero fallito: rsync non riuscito: uscito con 10

Ciao

Ritratto di wowdar
wowdar
(Junior)
Offline
Junior
Iscritto: 01/09/2011
Messaggi: 39

Io ho la version i386 non la 64bit
Prova a vedere qui se può esserti di aiuto
https://forums.mageia.org/en/viewtopic.php?f=29&t=3101

Ritratto di picavbg
picavbg
(Geek)
Offline
Geek
Iscritto: 28/10/2012
Messaggi: 59

wowdar ha scritto:

Io ho la version i386 non la 64bit
Prova a vedere qui se può esserti di aiuto
https://forums.mageia.org/en/viewtopic.php?f=29&t=3101

La segnalazione fornita dai comandi che ho eseguito é sempre la stessa. Non riesco ad installare niente. Personalmente, ho l'impressione che ci sia qualche problema sui software di sistena installati nel mio pc. Ho provato allora ad eseguire il seguente comando:

[root@localhost ~]# urpmi --auto-update
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
il supporto "google-chrome" risulta già aggiornato
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
  Pacchetto                      Versione     Release       Arch.   
(supporto "Core Release")
  lucene-contrib                 2.9.4        2.mga2        noarch  
  perl-List-MoreUtils            0.330.0      1.mga2        x86_64  
(supporto "Core Updates")
  accountsservice                0.6.14       2.1.mga2      x86_64  
  acpid                          2.0.14       4.1.mga2      x86_64  
  autocorr-cs                    3.5.5.3      0.3.mga2      noarch  
  autocorr-de                    3.5.5.3      0.3.mga2      noarch  
  autocorr-en                    3.5.5.3      0.3.mga2      noarch  
  autocorr-es                    3.5.5.3      0.3.mga2      noarch  
  autocorr-fr                    3.5.5.3      0.3.mga2      noarch  
  autocorr-it                    3.5.5.3      0.3.mga2      noarch  
  autocorr-nl                    3.5.5.3      0.3.mga2      noarch  
  autocorr-sl                    3.5.5.3      0.3.mga2      noarch  
  autocorr-tr                    3.5.5.3      0.3.mga2      noarch  
  bash                           4.2          5.1.mga2      x86_64  
  busybox-static                 1.19.3       1.1.mga2      x86_64  
  coreutils                      8.15         1.1.mga2      x86_64  
  cups-pk-helper                 0.2.1        1.1.mga2      x86_64  
  dbus                           1.4.16       5.1.mga2      x86_64  
  dbus-x11                       1.4.16       5.1.mga2      x86_64  
  desktop-file-utils             0.20         1.1.mga2      x86_64  
  dhcp-client                    4.2.4P2      1.1.mga2      x86_64  
  dhcp-common                    4.2.4P2      1.1.mga2      x86_64  
  dnsmasq-base                   2.63         1.mga2        x86_64  
  dracut                         017          16.1.mga2     noarch  
  drakx-finish-install           14.22.3      1.1.mga2      x86_64  
  drakx-net                      1.12.2       1.mga2        noarch  
  drakx-net-applet               1.12.2       1.mga2        noarch  
  drakx-net-text                 1.12.2       1.mga2        noarch  
  drakxtools                     14.22.3      1.1.mga2      x86_64  
  drakxtools-backend             14.22.3      1.1.mga2      x86_64  
  drakxtools-curses              14.22.3      1.1.mga2      x86_64  
  firefox                        10.0.10      1.mga2        x86_64  
  firefox-it                     10.0.10      1.mga2        noarch  
  ghostscript                    9.05         2.1.mga2      x86_64  
  ghostscript-common             9.05         2.1.mga2      x86_64  
  ghostscript-module-X           9.05         2.1.mga2      x86_64  
  gimp                           2.8.2        1.1.mga2      x86_64  
  glib2.0-common                 2.32.4       1.1.mga2      x86_64  
  gnome-keyring                  3.4.1        1.1.mga2      x86_64  
  gnupg2                         2.0.18       1.1.mga2      x86_64  
  groff                          1.21         2.1.mga2      x86_64  
  gurpmi                         6.48.3       2.mga2        noarch  
  harddrake                      14.22.3      1.1.mga2      x86_64  
  harddrake-ui                   14.22.3      1.1.mga2      x86_64  
  jpackage-utils                 1.7.5        17.3.mga2     x86_64  
  kernel-desktop-3.3.8-2.mga2    1            1.mga2        x86_64  
  kernel-desktop-latest          3.3.8        2.mga2        x86_64  
  krb5                           1.9.2        2.3.mga2      x86_64  
  krb5-appl-clients              1.0.2        3.1.mga2      x86_64  
  ldetect-lst                    0.1.303.1    1.mga2        x86_64  
  lib64accountsservice0          0.6.14       2.1.mga2      x86_64  
  lib64avcodec53                 0.10.4       1.mga2        x86_64  
  lib64avfilter2                 0.10.4       1.mga2        x86_64  
  lib64avformat53                0.10.4       1.mga2        x86_64  
  lib64avutil51                  0.10.4       1.mga2        x86_64  
  lib64boost_signals1.48.0       1.48.0       9.1.mga2      x86_64  
  lib64dbus-1_3                  1.4.16       5.1.mga2      x86_64  
  lib64dri-drivers               8.0.4        2.1.mga2      x86_64  
  lib64exif12                    0.6.21       1.mga2        x86_64  
  lib64ffado2                    2.0.1        6.1.mga2      x86_64  
  lib64gdata13                   0.12.0       1.1.mga2      x86_64  
  lib64gimp2.0_0                 2.8.2        1.1.mga2      x86_64  
  lib64gio2.0_0                  2.32.4       1.1.mga2      x86_64  
  lib64glapi0                    8.0.4        2.1.mga2      x86_64  
  lib64glib2.0_0                 2.32.4       1.1.mga2      x86_64  
  lib64gs9                       9.05         2.1.mga2      x86_64  
  lib64gssglue1                  0.4          1.mga2        x86_64  
  lib64javascriptcoregtk1.0_0    1.8.3        1.mga2        x86_64  
  lib64javascriptcoregtk3.0_0    1.8.3        1.mga2        x86_64  
  lib64jpeg8                     1.2.0        4.1.mga2      x86_64  
  lib64jscore-gir3.0             1.8.3        1.mga2        x86_64  
  lib64krb53                     1.9.2        2.3.mga2      x86_64  
  lib64ldap2.4_2                 2.4.29       2.1.mga2      x86_64  
  lib64lua5.1                    5.1.4        10.1.mga2     x86_64  
  lib64magick5                   6.7.5.10     2.1.mga2      x86_64  
  lib64mesagl1                   8.0.4        2.1.mga2      x86_64  
  lib64mesaglu1                  8.0.4        2.1.mga2      x86_64  
  lib64ncurses5                  5.9          6.1.mga2      x86_64  
  lib64ncursesw5                 5.9          6.1.mga2      x86_64  
  lib64net-snmp30                5.7.1        3.1.mga2      x86_64  
  lib64nspr4                     4.9.3        1.mga2        x86_64  
  lib64nss3                      3.14         1.mga2        x86_64  
  lib64openjpeg1                 1.5.0        1.4.mga2      x86_64  
  lib64oxygen-gtk3               1.0.3        1.1.mga2      x86_64  
  lib64p11-kit0                  0.11         1.1.mga2      x86_64  
  lib64polkit-gir1.0             0.104        4.1.mga2      x86_64  
  lib64polkit1_0                 0.104        4.1.mga2      x86_64  
  lib64proxy-gnome               0.4.7        6.1.mga2      x86_64  
  lib64proxy-mozjs               0.4.7        6.1.mga2      x86_64  
  lib64proxy-networkmanager      0.4.7        6.1.mga2      x86_64  
  lib64proxy1                    0.4.7        6.1.mga2      x86_64  
  lib64purple0                   2.10.6       1.mga2        x86_64  
  lib64python2.7                 2.7.3        2.3.mga2      x86_64  
  lib64rhythmbox-gir3.0          2.96         1.1.mga2      x86_64  
  lib64rhythmbox5                2.96         1.1.mga2      x86_64  
  lib64spice-client-glib2.0_1    0.9          1.1.mga2      x86_64  
  lib64spice-client-gtk3.0_1     0.9          1.1.mga2      x86_64  
  lib64swresample0               0.10.4       1.mga2        x86_64  
  lib64swscaler2                 0.10.4       1.mga2        x86_64  
  lib64taglib1                   1.7.2        1.mga2        x86_64  
  lib64tiff5                     4.0.1        2.3.mga2      x86_64  
  lib64usbmuxd1                  1.0.7        2.2.mga2      x86_64  
  lib64vdpau1                    0.4.1        3.1.mga2      x86_64  
  lib64vte2_90_9                 0.32.2       1.mga2        x86_64  
  lib64vte9                      0.28.2       4.1.mga2      x86_64  
  lib64webkit-gir3.0             1.8.3        1.mga2        x86_64  
  lib64webkitgtk1.0_0            1.8.3        1.mga2        x86_64  
  lib64webkitgtk3.0_0            1.8.3        1.mga2        x86_64  
  lib64xml2_2                    2.7.8        14.20120229.> x86_64  
  lib64xslt1                     1.1.26       6.20120127.4> x86_64  
  libdrakx-net                   1.12.2       1.mga2        noarch  
  libexif12-common               0.6.21       1.mga2        x86_64  
  libgdata-i18n                  0.12.0       1.1.mga2      x86_64  
  libproxy-gxsettings            0.4.7        6.1.mga2      x86_64  
  libreoffice-calc               3.5.5.3      0.3.mga2      x86_64  
  libreoffice-core               3.5.5.3      0.3.mga2      x86_64  
  libreoffice-draw               3.5.5.3      0.3.mga2      x86_64  
  libreoffice-graphicfilter      3.5.5.3      0.3.mga2      x86_64  
  libreoffice-impress            3.5.5.3      0.3.mga2      x86_64  
  libreoffice-langpack-it        3.5.5.3      0.3.mga2      x86_64  
  libreoffice-math               3.5.5.3      0.3.mga2      x86_64  
  libreoffice-ogltrans           3.5.5.3      0.3.mga2      x86_64  
  libreoffice-opensymbol-fonts   3.5.5.3      0.3.mga2      noarch  
  libreoffice-pdfimport          3.5.5.3      0.3.mga2      x86_64  
  libreoffice-presenter-screen   3.5.5.3      0.3.mga2      x86_64  
  libreoffice-ure                3.5.5.3      0.3.mga2      x86_64  
  libreoffice-writer             3.5.5.3      0.3.mga2      x86_64  
  libxml2-python                 2.7.8        14.20120229.> x86_64  
  libxml2-utils                  2.7.8        14.20120229.> x86_64  
  microcode_ctl                  1.17         13.1.mga2     x86_64  
  ncurses                        5.9          6.1.mga2      x86_64  
  nss                            3.14         1.mga2        x86_64  
  openldap                       2.4.29       2.1.mga2      x86_64  
  oxygen-gtk3                    1.0.3        1.1.mga2      x86_64  
  oxygen-icon-theme              4.8.5        1.1.mga2      noarch  
  p11-kit                        0.11         1.1.mga2      x86_64  
  perl-Config-IniFiles           2.760.0      1.mga2        noarch  
  pidgin-plugins                 2.10.6       1.mga2        x86_64  
  polkit                         0.104        4.1.mga2      x86_64  
  polkit-desktop-policy          0.104        4.1.mga2      noarch  
  python                         2.7.3        2.3.mga2      x86_64  
  python-feedparser              5.1.2        2.mga2        noarch  
  python-httplib2                0.7.4        2.mga2        noarch  
  python-libproxy                0.4.7        6.1.mga2      x86_64  
  python-pycrypto                2.3          2.1.mga2      x86_64  
  rhythmbox                      2.96         1.1.mga2      x86_64  
  rootcerts                      20121018.00  1.mga2        x86_64  
  rpm-mageia-setup               1.147        8.1.mga2      x86_64  
  usbmuxd                        1.0.7        2.2.mga2      x86_64  
  vboxadditions-kernel-3.3.8-de> 4.1.18       1.mga2        x86_64  
  vboxadditions-kernel-desktop-> 4.1.18       1.mga2        x86_64  
  vte                            0.28.2       4.1.mga2      x86_64  
  vte3                           0.32.2       1.mga2        x86_64  
  webkit                         1.8.3        1.mga2        x86_64  
  webkit1.0                      1.8.3        1.mga2        x86_64  
  webkit1.0-webinspector         1.8.3        1.mga2        x86_64  
  webkit3                        1.8.3        1.mga2        x86_64  
  webkit3.0                      1.8.3        1.mga2        x86_64  
  webkit3.0-webinspector         1.8.3        1.mga2        x86_64  
  x11-driver-video-vboxvideo     4.1.18       1.mga2        x86_64  
  x11-server-common              1.11.4       2.1.mga2      x86_64  
  x11-server-xorg                1.11.4       2.1.mga2      x86_64  
  xinit                          1.3.2        3.1.mga2      x86_64  
  xlockmore                      5.38         2.1.mga2      x86_64  
  xsltproc                       1.1.26       6.20120127.4> x86_64  
(supporto "Tainted Release")
  gstreamer0.10-a52dec           0.10.19      2.mga2.taint> x86_64  
  gstreamer0.10-plugins-bad      0.10.23      3.mga2.taint> x86_64  
  gstreamer0.10-plugins-ugly     0.10.19      2.mga2.taint> x86_64  
  gstreamer0.10-resindvd         0.10.23      3.mga2.taint> x86_64  
  gstreamer0.10-voip             0.10.23      3.mga2.taint> x86_64  
  gstreamer0.10-vp8              0.10.23      3.mga2.taint> x86_64  
  lib64freetype6                 2.4.9        1.mga2.taint> x86_64  
  lib64gstbasevideo0.10_0        0.10.23      3.mga2.taint> x86_64  
  lib64gstphotography0.10_0      0.10.23      3.mga2.taint> x86_64  
  lib64rtmp0                     2.4          0.git2011122> x86_64  
  lib64vo-aacenc0                0.1.1        2.mga2.taint> x86_64  
  lib64vo-amrwbenc0              0.1.1        3.mga2.taint> x86_64  
Altri 39MB di spazio disco saranno utilizzati.
verranno scaricati 233MB di pacchetti.
Procedo con l'installazione di 177 pacchetti? (S/n) 
 
 
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/release/lucene-contrib-2.9.4-2.mga2.noarch.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/release/perl-List-MoreUtils-0.330.0-1.mga2.x86_64.rpm
...recupero fallito: rsync non riuscito: uscito con 10                         
 
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64python2.7-2.7.3-2.3.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64ncursesw5-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/coreutils-8.15-1.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64ncurses5-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/ncurses-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/bash-4.2-5.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lucene-contrib-2.9.4-2.mga2.noarch.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/perl-List-MoreUtils-0.330.0-1.mga2.x86_64.rpm
...recupero fallito: rsync non riuscito: uscito con 10                         
 
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/i586/media/core/release/lucene-contrib-2.9.4-2.mga2.noarch.rpm
...recupero fallito: rsync non riuscito: uscito con 10                         
 
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/i586/media/core/updates/lucene-contrib-2.9.4-2.mga2.noarch.rpm
...recupero fallito: rsync non riuscito: uscito con 10                         
 
Installazione fallita, mancano alcuni file:
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64python2.7-2.7.3-2.3.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64ncursesw5-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/coreutils-8.15-1.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/lib64ncurses5-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/i586/media/core/updates/lucene-contrib-2.9.4-2.mga2.noarch.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/ncurses-5.9-6.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/bash-4.2-5.1.mga2.x86_64.rpm
    rsync://ftp.LinuxCabal.org/Mageia/distrib/2/x86_64/media/core/updates/perl-List-MoreUtils-0.330.0-1.mga2.x86_64.rpm
Sarebbe utile aggiornare il database urpmi.
 
Proseguire comunque? (s/N) 
Naturalmente non ho proseguito. É anche vero che a fine installazione di Mageia 2 non riocordo di avere eseguito comandi di update sistema. Però se il comando dovesse essre quello dato poco fa, l'update non avviene. Non avviene nemmeno l'aggiornamento delle liste dei repository:
[root@localhost ~]# urpmi.update  -a
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
...recupero fallito: rsync non riuscito: uscito con 10
 
il supporto "google-chrome" risulta già aggiornato
[root@localhost ~]# 
Come si vede dall'estratto di codice riportato sopra, qualasiasi comando mi torna come risultato:

recupero fallito: rsync non riuscito
Devo eseguire un comando particolare?
Ciao.

Ritratto di fedex
fedex
(Junior)
Offline
Junior
Iscritto: 28/10/2012
Messaggi: 15

Probabile che sia così. Personalmente mi è successo diverse volte di aggiornare completamente il sistema e non riuscire addirittura a riavviare la macchina. Mi è successo non solo con Mageia, quindi evito di installare tutti gli aggiornamenti, ma mi limito ai programmi di mio interesse.

"...Se un uomo non è disposto a correre qualche rischio per le proprie idee, o le sue idee non valgono nulla o non vale niente lui." Wink